From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 January 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.27.01.03.20854">Sometimes</a>: this poem was so close to home, you wrote exactly how i'm feeling and what i'm going through, brillant work now if you'll excuse me i have to read it again<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 January 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.27.01.03.20854">Sometimes</a>:  yes, and sometimes we wish those moments wouldn't happen at all.  wow, lady, this is good!<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 January 2007<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2007.01.25.16.30.3195">Hold Me Close (Through The Seasons)</a>: superb! amazing vividly thoughts you set in my mind with this one...touched me very much....welcome back...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 January 2003<P>

dselfridge, about <a href="/blend/wv.cgi?id=2003.01.15.14.43.17437">I Just Do</a>: I always smile whenever I see you have dropped in and left your mark here :) :) hey, would love to know what inspired the last three submits....very interesting and all quite different...although I know you are busy with "living", please send me an email soon so we can catch up...mine hasn't changed  [email-masked]<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 January 2007<P>

Blessed23,<BR>
Come out, Come out, where ever you are???? I miss your way with words...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 January 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.27.01.03.20854">Sometimes</a>:<BR>
wise words...I invision "sometimes" written in a picture frame! Bravo...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 27 January 2007<P>

Thanks Cryingshame58, I never thought my work to be superb but hey, its always good to hear. I'm glad you enjoyed it.<BR>
<BR>
Max ;)
<HR>